<% if @flag == true%>
$("#search_div").html('<%= escape_javascript( render :partial =>  'resource_search_form',:locals => {:user=>@user,:type=>@type} ) %>');
$("#resources_list").html('<%= escape_javascript( render :partial => 'resources_list' ,:locals=>{ :attachments => @attachments})%>');
$("#pages").html('<%= pagination_links_full @atta_pages, @atta_count, :per_page_links => false, :remote => @is_remote, :flag => true, :path => @path %>');
$("#res_count").html(0);
$("#checkboxAll").attr('checked',false);
$("#res_all_count").html(<%= @atta_count%>);
<% if @ori.present? and @ori.quotes.present? %>
    $("#reference_number_<%= @ori.id %>").text("<%= @ori.quotes %>");
<% end %>
hideModal();
alert("发送成功");
<% else%>
<% end %>